@charset "utf-8";
/* CSS Document */

/* CSS Document © 2026 Envinto */
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Space+Grotesk:wght@300..700&display=swap');


::-moz-selection{ background:#7b7d7f; color:var(--primary); text-shadow:none;}
::selection { background:#7b7d7f; color:var(--primary); text-shadow:none;}
*,
*:before, *:after{-webkit-box-sizing:  border-box;-moz-box-sizing: border-box;box-sizing: border-box;margin: 0;padding: 0;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video, textarea, input { margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; outline:none; font-family:"Inter", sans-serif;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body {color:#69625D; background: #ffffff; -webkit-text-size-adjust: none; -webkit-font-smoothing: antialiased; -moz-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; overflow:hidden; }
:root {overflow: hidden; overflow-y: scroll; --primary: #ffffff; --secondary:#000000; --global: #F84A00; }
a { text-decoration:none; transition:all 0.25s ease-out 0s; outline: none; box-shadow: none;}
a:hover{text-decoration: none;}
h1, h2, h3 , h4, h5, h6, h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{font-family: "Space Grotesk", sans-serif;}
p, p span { font-family:"Inter", sans-serif;}
img { border:0px;}
ol, ul, li{ list-style: none;}
blockquote, q { quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
* {-webkit-appearance: none;}
::-webkit-input-placeholder {
  color:var(--primary-color);
}
::-moz-placeholder { 
  color:var(--primary-color);
}
:-ms-input-placeholder {
  color:var(--primary-color);
}
:-moz-placeholder {
  color:var(--primary-color);
}

section, header, footer {width: 100%; float: left;}

img{max-width: 100%; display: block;}

strong{font-weight: bold;}

.container{width: 94%; max-width: 1320px; margin: 0 auto;}



/* ----------header-wrapp---------- */
.header-wrapp { padding: 10px 0; position: absolute; top: 0; left: 0; z-index: 9}
.header-wrapp .header-row { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center;}
.header-wrapp .logo { width: 127px;}
.header-wrapp .header-menu {  width: auto;}
.header-wrapp .header-menu ul { width: 100%; display: flex; flex-wrap: wrap;}
.header-wrapp .header-menu ul li { margin: 0 20px; font-size: 14px; }
.header-wrapp .header-menu ul li a { color: var(--primary);}
.header-wrapp .header-menu ul li a:hover { color: var(--global);}
.header-wrapp .header-btn {color: var(--primary);padding: 12px 24px;font-size: 14px;font-weight: 400;transition: all .75s;overflow: hidden;position: relative;border-radius: 80px;}
.header-wrapp .header-btn:hover { color: var(--global);}

.burger-btn {display: none;}
.overlay { display: none;}

.header-wrapp.sticky {position: fixed; z-index: 9; animation: .7s slide-down;background: rgb(0 0 0 / 30%);}

@keyframes slide-down {
  0% {
      transform: translateY(-100%)
  }

  100% {
      transform: translateY(0)
  }
}


/* -------------banner-wrapp------------ */
.banner-wrapp { position: relative; max-height: 820px; overflow: hidden;}
.banner-wrapp .bg-img { width: 100%;  height: 100%; position: relative;}
.banner-wrapp .bg-img:after { content: ""; position: absolute; width: 100%; height: 100%; top: 0;left: 0; background: linear-gradient(180deg, rgba(21, 17, 13, 0.15) 0%, rgba(8, 5, 3, 0.55) 60%, rgba(3, 1, 1, 0.85) 100%);}
.banner-wrapp .bg-img img { width: 100%; height: 100%; object-fit: cover;}
.banner-wrapp .banner-content {  position: absolute; width: 100%; left: 0; top: 56%; transform: translateY(-50%);}
.banner-wrapp .banner-col {     width: 100%; max-width: 630px;}
.banner-wrapp .tag { background: #FFFFFF14; padding: 8px 14px 8px 26px;display: inline-block; font-size: 14px;color: #FFFFFF;border: 1.1px solid #FFFFFF2E; margin: 0 0 10px; border-radius: 30px; position: relative;}
.banner-wrapp .tag:after {  content: ""; width: 6px; height: 6px; background: var(--global);position: absolute;  left: 13px;  top: 14px; border-radius: 50%;}
.banner-wrapp h1 { font-size: 61px; font-weight: 700; color: var(--primary);  margin: 0 0 10px;}
.banner-wrapp h1 span { color: var(--global);}
.banner-wrapp p { font-size: 14px; color: #FFFFFFCC; line-height: 1.56; margin: 0 0 20px;}
.banner-wrapp .banner-btns { width: 100%; display: flex; flex-wrap: wrap; align-items: center;}
.banner-wrapp  .banner-btn { color: var(--primary);  padding: 12px 24px; font-size: 14px;   font-weight: 400; transition: all .75s;  overflow: hidden; position: relative; border-radius: 80px;  display: flex; align-items: center;   margin: 0 10px 0 0;}
.banner-wrapp .banner-btn .icon { width: 16px; margin: 0 0 0 10px;}
.banner-wrapp .banner-btn1 { background: #FFFFFF14; color: var(--primary); padding: 12px 24px; font-size: 14px;font-weight: 400; transition: all .75s; overflow: hidden; position: relative; border-radius: 80px; border: 1.1px solid #FFFFFF2E;}
.banner-wrapp .banner-btn1:hover { border-color: #fff;}
.banner-wrapp .banner-col1 { width: 100%; display: flex; margin: 30px 0 0; max-width: 600px; justify-content: space-between;}
.banner-wrapp .banner-col1 .banner-col2 { width: 32%; display: flex;  flex-wrap: wrap; background: #FFFFFF14; border: 1.1px solid #FFFFFF2E; align-items: center; padding: 20px; border-radius: 30px;}
.banner-wrapp .banner-col1 .banner-col2 .icon { width: 40px; margin: 0 10px 0 0;}
.banner-wrapp .banner-col1 .banner-col2  .text { flex: 1;}
.banner-wrapp .banner-col1 .banner-col2 .text h3 { font-size: 26px; font-weight: 600; color: var(--primary);}
.banner-wrapp .banner-col1 .banner-col2 .text p { font-size: 12px; margin: 0 0 0;}



/* ------------abouts-wrapp------------  */
.abouts-wrapp { padding: 80px 0; background: linear-gradient(180deg, #F5F0E8 0%, #FBF8F3 100%);}
.abouts-wrapp .abouts-row { width: 100%; display: flex;  flex-wrap: wrap; justify-content: space-between; align-items: center;}
.abouts-wrapp .abouts-col1 {width: 46%; padding-left: 1%; position: relative;}
.abouts-wrapp .abouts-col1 img {  width: 100%; height: 100%; object-fit: cover; border-radius: 35px;}
.abouts-wrapp .abouts-col1 .tag { position: absolute; background: #FFFFFFB2; top: -31px; left: 0; padding: 15px; border-radius: 20px;}
.abouts-wrapp .abouts-col1 .tag p { font-size: 12px; text-transform: uppercase; margin: 0;}
.abouts-wrapp .abouts-col1 .tag h3 { font-size: 28px; color: var(--global);font-weight: 700;}
.abouts-wrapp .abouts-col1 .tag1 { position: absolute; background: #FFFFFFB2; bottom: -31px; right: -30px; padding: 15px; border-radius: 20px; display: flex; flex-wrap: wrap; align-items: center; box-shadow: 0px 11.12px 33.35px -13.89px #15110D1F;}
.abouts-wrapp .abouts-col1 .tag1 .icon { width: 40px; margin: 0 10px 0 0;}
.abouts-wrapp .abouts-col1 .tag1  .text { flex: 1;}
.abouts-wrapp .abouts-col1 .tag1  h3 { font-size: 20px; color: var(--secondary); font-weight: 700;}
.abouts-wrapp .abouts-col1 .tag1 p { font-size: 12px; margin: 0 0 0;}
.abouts-wrapp .about-col2 { width: 46%;}
.abouts-wrapp h4 { background: #F84A001A; display: inline-block; padding: 8px 18px; font-size: 12px; color: var(--global); font-family: "Inter", sans-serif; border-radius: 30px; font-weight: 500; margin: 0 0 10px;}
.abouts-wrapp h2 { font-size: 54px; font-weight: 700; color: var(--secondary); line-height: 1.1; margin: 0 0 16px;}
.abouts-wrapp h2 span { color: var(--global); display: block;}
.abouts-wrapp p { font-size: 16px; line-height: 1.56; margin: 0 0 20px;}
.abouts-wrapp  .speciality { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between;}
.abouts-wrapp .speciality .speciality-col1 { width: 48%; margin: 0 0 20px; background: var(--primary); padding: 12px; display: flex; align-items: center; border-radius: 18px;}
.abouts-wrapp .speciality .speciality-col1 .icon { width: 30px; margin: 0 10px 0 0;}
.abouts-wrapp .speciality .speciality-col1 h6 { font-size: 12px; color: #16100C;}
.abouts-wrapp .counts { width: 100%; display: flex; flex-wrap: wrap; margin: 20px 0 0; justify-content: space-between;}
.abouts-wrapp .counts .count-col { width: 30%; border-right: 1px solid #E1DDD8;}
.abouts-wrapp .counts .count-col:last-child { border-right: 0;} 
.abouts-wrapp .counts h3 { font-size: 28px; color: var(--secondary); font-weight: 700;}
.abouts-wrapp .counts p { font-size: 12px; text-transform: uppercase; margin: 0 0 0;}



/* ----------------service-wrapp---------------- */
.service-wrapp {padding: 80px 0;}
.service-wrapp .head { width: 100%; display: flex; flex-wrap: wrap; align-items: end; justify-content: space-between; margin: 0 0 35px;}
.service-wrapp .service-col1 { width: 50%;}
.service-wrapp .service-col2 { width: 30%;}
.service-wrapp h4 { background: #F84A001A; display: inline-block;  padding: 8px 18px; font-size: 12px; color: var(--global); font-family: "Inter", sans-serif; border-radius: 30px; font-weight: 500; margin: 0 0 10px;}
.service-wrapp h2 { font-size: 54px; font-weight: 700; color: var(--secondary); line-height: 1.1;}
.service-wrapp h2 span { color: var(--global);}
.service-wrapp p {font-size: 16px;line-height: 1.56;}
.service-wrapp .service-row { width: 100%;display: flex; flex-wrap: wrap;}
.service-wrapp  .service-col { width: 32%; margin: 0 2% 30px 0; background: var(--primary); border: 1.11px solid #E1DDD899; box-shadow: 0px 8.9px 26.7px -11.13px #15110D1F; padding: 30px;  border-radius: 20px;}
.service-wrapp .service-col:nth-child(3n) { margin-right: 0;}
.service-wrapp .service-col .icon { width: 40px; margin: 0 0 20px;}
.service-wrapp  h3 { font-size: 18px; font-weight: 700; color: var(--secondary); margin: 0 0 10px;}


/* ------------product-wrapp------------ */
.product-wrapp {padding: 80px 0; background: linear-gradient(180deg, #F5F0E8 0%, #FBF8F3 100%); text-align: center;}
.product-wrapp h4 { background: #F84A001A; display: inline-block; padding: 8px 18px; font-size: 12px;  color: var(--global); font-family: "Inter", sans-serif; border-radius: 30px; font-weight: 500; margin: 0 0 10px;}
.product-wrapp h2 { font-size: 54px; font-weight: 700; color: var(--secondary); line-height: 1.1; max-width: 700px; margin: 0 auto 16px;}
.product-wrapp h2 span {color: var(--global);}
.product-wrapp p { font-size: 16px; line-height: 1.56;}
.product-wrapp .tabs { margin: 30px 0 50px;}
.product-wrapp .tabs ul {width: 100%;display: flex;flex-wrap: wrap;justify-content: center;gap: 15px;cursor: pointer;}
.product-wrapp .tabs ul li { background: var(--primary); padding: 10px 16px; font-size: 14px; border-radius: 20px; transition: all .25s ease-in-out;}
.product-wrapp .tabs ul li.active { background: var(--global); color: var(--primary);}
.product-wrapp .tab-content { width: 100%;}
.product-wrapp .tab-content .tab-pane {display: none;}
.product-wrapp .tab-content .tab-pane.active { display: block;}
.product-wrapp .product-row { width: 100%; display: flex; flex-wrap: wrap;}
.product-wrapp .product-col { width: 32%; margin: 0 2% 30px 0; border-radius: 30px; overflow: hidden; text-align: left; box-shadow: 0px 10.49px 31.46px -13.11px #15110D1F;}
.product-wrapp .product-col:nth-child(3n) { margin-right: 0;}
.product-wrapp .product-col .product-img { width: 100%;}
.product-wrapp .product-col .product-img img { width: 100%;}
.product-wrapp .product-col .product-info { padding: 20px; width: 100%; background: var(--primary);}
.product-wrapp h3 { font-size: 18px; font-weight: 700; color: var(--secondary); margin: 0 0 5px;}
.product-wrapp .view-btn { color: var(--primary); padding: 12px 24px; font-size: 14px; font-weight: 400;  transition: all .75s; overflow: hidden; position: relative; border-radius: 80px; margin: 20px 0 0; display: inline-block;}
.product-wrapp .view-btn:hover { color: var(--global);}




/* -------------partners-wrapp------------ */
.partners-wrapp { padding: 80px 0; text-align: center;}
.partners-wrapp h4 { background: #F84A001A; display: inline-block; padding: 8px 18px; font-size: 12px; color: var(--global); font-family: "Inter", sans-serif; border-radius: 30px; font-weight: 500; margin: 0 0 10px;}
.partners-wrapp h2 { font-size: 54px; font-weight: 700; color: var(--secondary); line-height: 1.1; margin: 0 0 30px;}
.partners-wrapp .slick-track { display: flex; flex-wrap: wrap;}
.partners-wrapp .slick-track .slick-slide { height: inherit;}
.partners-wrapp .slick-track .slick-slide > div { height: 100%; width: 86%; margin: 0 auto;}
.partners-wrapp  .partner-col { width: 100%; height: 100%;}
.partners-wrapp .partner-col img { width: 100%; height: 100%; object-fit: contain;}



/* -------------contact-wrapp-------------- */
.contact-wrapp {padding: 80px 0; background: #0E0A07; overflow: hidden; position: relative; text-align: center;}
.contact-wrapp h4 { background: #FFFFFF1A; display: inline-block; padding: 8px 18px; font-size: 12px; border: 1.13px solid #FFFFFF26; color: var(--primary); font-family: "Inter", sans-serif; border-radius: 30px; font-weight: 500; margin: 0 auto 10px;}
.contact-wrapp h2 { font-size: 54px; font-weight: 700; color: var(--primary); line-height: 1.1; margin: 0 0 10px;}
.contact-wrapp h2 span { display: block; color: var(--global);}
.contact-wrapp  p { font-size: 16px; line-height: 1.56; color: var(--primary);}
.contact-wrapp .contact-row { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; text-align: left; margin: 50px 0 0;}
.contact-wrapp  .contact-col1 { width: 64%;}
.contact-wrapp  .contact-col2 { width: 33%;}
.contact-wrapp .contact-form { width: 100%; background: #FFFFFF14; border: 1.13px solid #FFFFFF2E; border-radius: 20px;  padding: 30px;}
.contact-wrapp .contact-form .text-fields { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between;}
.contact-wrapp .contact-form .text-fields .text-field { width: 48%; margin: 0 0 20px;}
.contact-wrapp .contact-form  label { display: block; font-size: 12px; color: var(--primary); margin: 0 0 8px;}
.contact-wrapp .contact-form  input { width: 100%; height: 52px; background: #FFFFFF14; border: 1.13px solid #FFFFFF2E; padding: 12px 15px; font-size: 14px; border-radius: 28px; color: var(--primary);}
.contact-wrapp .contact-form textarea { width: 100%; height: 190px; background: #FFFFFF14; border: 1.13px solid #FFFFFF2E; padding: 12px 15px; font-size: 14px; border-radius: 20px; color: var(--primary);  resize: none;}
.contact-wrapp .contact-form .text-fields .text-field:last-child { width: 100%;}
.contact-wrapp .contact-form input::placeholder, .contact-wrapp .contact-form textarea::placeholder {color: #9BA6B199;}
.contact-wrapp .contact-form button { color: var(--primary); padding: 12px 24px; font-size: 14px; font-weight: 400; transition: all .75s; overflow: hidden; position: relative; border-radius: 80px; background: none; border: none; outline: none; font-family: "Inter", sans-serif; cursor: pointer;}
.contact-wrapp .contact-form button:hover {color: var(--global);}
.contact-wrapp .contact-detail { width: 100%;}
.contact-wrapp .contact-detail .contact-item { width: 100%; background: #FFFFFF14; border: 1.13px solid #FFFFFF2E; padding: 16px; border-radius: 15px; display: flex; margin: 0 0 10px;}
.contact-wrapp .contact-detail .contact-item .icon { width: 38px; margin: 0 10px 0 0;}
.contact-wrapp .contact-detail .contact-item .text { width: 100%; flex: 1;}
.contact-wrapp .contact-detail h3 { font-size: 10px; text-transform: uppercase; font-family: "Inter", sans-serif; color: #FFFFFF99; margin: 0 0 2px;}
.contact-wrapp .contact-detail p { font-size: 14px;}
.contact-wrapp .contact-detail p a { color: var(--primary);}
.contact-wrapp .contact-detail p a:hover { color: var(--global);}
.contact-wrapp .contact-col2 .map { width: 100%;}
.contact-wrapp .contact-col2 .map iframe { width: 100%; height: 200px; border-radius: 20px;}
.contact-wrapp:before {  content: ""; position: absolute; width: 40%; height: 40%; background: #F84A0033; filter: blur(100px); top: -14%; left: 50%; transform: translateX(-50%);}



/* --------------footer-wrapp------------ */
.footer-wrapp { background: #080503; padding: 50px 0 20px;}
.footer-wrapp .footer-row { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between;}
.footer-wrapp  .footer-col1 { width: 30%;}
.footer-wrapp .logo { width: 165px; margin: 0 0 20px;}
.footer-wrapp .logo img { width: 100%;}
.footer-wrapp p { font-size: 16px; line-height: 1.56; margin: 0 0 20px; color: #FFFFFF99;}
.footer-wrapp .social-icons { width: 100%; display: flex; flex-wrap: wrap;  margin: 35px 0 0;}
.footer-wrapp .social-icons .social-icon { width: 40px; height: 40px; display: flex; flex-wrap: wrap; justify-content: center; align-items: center;  padding: 10px;  background: #FFFFFF0D;  border-radius: 50%; margin: 0 20px 0 0; border: 1px solid transparent;}
.footer-wrapp .social-icons .social-icon img { width: 100%; transition: all .25s ease-in-out;}
.footer-wrapp .social-icons .social-icon:hover {border-color: #ffffff5e;}
.footer-wrapp h3 { font-size: 16px; text-transform: uppercase; color: var(--primary); letter-spacing: 1.4px;  margin: 0 0 20px;}
.footer-wrapp ul { width: 100%}
.footer-wrapp ul li { font-size: 14px;  margin: 0 0 15px;}
.footer-wrapp ul li a { color: #FFFFFF99;}
.footer-wrapp ul li a:hover { color: var(--global);}
.footer-wrapp .footer-col4 { width: 28%;}
.footer-wrapp .footer-col4 p { margin: 0 0 10px;}
.footer-wrapp .footer-col4 .form-group {  width: 100%; position: relative;}
.footer-wrapp .footer-col4 .form-group input { width: 100%; height: 52px; background: #FFFFFF0d; border: 1.13px solid #FFFFFF1A; padding: 12px 100px 12px 15px;  font-size: 14px; border-radius: 28px; color: var(--primary);}
.footer-wrapp .footer-col4 .form-group button { position: absolute; width: 60px; height: 46px; right: 4px; top: 3px; border-radius: 28px; border: 1px solid var(--global);  background: var(--global);  display: flex; justify-content: center; align-items: center; padding: 10px; cursor: pointer; transition: all .25s ease-in-out;}
.footer-wrapp .footer-col4 .form-group button:hover { background: none;}
.footer-wrapp .footer-bottom { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; margin: 30px 0 0; padding: 30px 0 0; border-top: 1.31px solid #FFFFFF1A;}
.footer-wrapp .footer-bottom p { font-size: 14px; margin: 0 0 0;}
.footer-wrapp .footer-bottom p a { color: #FFFFFF99; text-decoration: underline;}
.footer-wrapp .footer-bottom p a:hover { color: var(--global);}


/* --------------inner-banner------------- */
.inner-banner { height: 600px; position: relative;}
.inner-banner .bg { width: 100%; height: 100%; position: relative;}
.inner-banner .bg img { width: 100%; height: 100%; object-fit: cover;}
.inner-banner .bg:after { content: ""; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background: linear-gradient(0deg, rgba(21, 17, 13, 0.15) 0%, rgba(8, 5, 3, 0.55) 60%, rgba(3, 1, 1, 0.85) 100%);}
.inner-banner .inner-content { width: 100%; position: absolute; top: 55%; transform: translateY(-50%);}
.inner-banner h1 { font-size: 54px; font-weight: 700; color: var(--primary); margin: 0 0 10px;}
.inner-banner p { font-size: 18px; color: var(--primary); font-weight: 500;}



/* -------------about-wrapp------------ */
.about-wrapp { padding: 80px 0;}
.about-wrapp .about-row { width: 100%; display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between;}
.about-wrapp .about-col1 { width: 48%;}
.about-wrapp .about-col2 {width: 48%;}
.about-wrapp h4 { background: #F84A001A; display: inline-block; padding: 8px 18px;  font-size: 12px;  color: var(--global); font-family: "Inter", sans-serif; border-radius: 30px;  font-weight: 500; margin: 0 0 10px;}
.about-wrapp h2 { font-size: 54px; font-weight: 700; color: var(--secondary); line-height: 1.1;margin: 0 0 16px;}
.about-wrapp h2 span { color: var(--global);}
.about-wrapp p { font-size: 16px;  line-height: 1.56; margin: 0 0 20px;}
.about-wrapp .about-col2 img { width: 100%; height: 100%; object-fit: cover; border-radius: 35px;}



/* --------------whychoose-wrapp-------------- */
.whychoose-wrapp { padding: 80px 0 50px; background: linear-gradient(180deg, #F5F0E8 0%, #FBF8F3 100%);}
.whychoose-wrapp h2 { font-size: 54px; font-weight: 700; color: var(--secondary); line-height: 1.1; margin: 0 0 32px;}
.whychoose-wrapp h2 span { color: var(--global); display: block;}
.whychoose-wrapp .whychoose-row { width: 100%; display: flex; flex-wrap: wrap;}
.whychoose-wrapp .whychoose-col {width: 32%; margin: 0 2% 30px 0;}
.whychoose-wrapp .whychoose-col .icon { background: #f84a001f; display: inline-block; width: 40px; padding: 8px; border-radius: 6px; margin: 0 0 10px;}
.whychoose-wrapp .whychoose-col:nth-child(3n) { margin-right: 0;}
.whychoose-wrapp h3 { font-size: 20px; font-weight: 700; color: var(--secondary); line-height: 1.1; margin: 0 0 10px;}
.whychoose-wrapp p { font-size: 16px; line-height: 1.56;}



/* --------------vision-wrapp--------------- */
.vision-wrapp {padding: 80px 0;}
.vision-wrapp .vision-row {width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between;}
.vision-wrapp .vision-col { width: 48%; background: #f84a001f; padding: 30px; border-radius: 10px;}
.vision-wrapp  h2 { font-size: 32px; font-weight: 700; color: var(--secondary); line-height: 1.1; margin: 0 0 10px;}
.vision-wrapp h2 span { color: var(--global); display: block;}
.vision-wrapp p { font-size: 18px; line-height: 1.56;}



/* ------------products-wrapp------------- */
.products-wrapp {padding: 80px 0;}
.products-wrapp .products-row { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between;}
.products-wrapp .products-col1 { width: 25%;}
.products-wrapp  .products-cat { width: 100%; padding: 30px; background: linear-gradient(180deg, #F5F0E8 0%, #FBF8F3 100%); border-radius: 20px;}
.products-wrapp .products-cat h2 { font-size: 24px; font-weight: 700; color: var(--secondary); line-height: 1.1;  margin: 0 0 16px;}
.products-wrapp .products-cat ul { width: 100%;}
.products-wrapp .products-cat ul li { font-size: 16px; line-height: 1.56; padding-left: 25px; margin: 0 0 10px; background: url(../images/double-right-arrow.svg) no-repeat left / 16px; background-position-y: 4px;}
.products-wrapp .products-cat ul li a { color: var(--secondary);}
.products-wrapp .products-cat ul li a:hover { color: var(--global);}
.products-wrapp .products-cat ul li.active a { color: var(--global);}
.products-wrapp .products-col2 { width: 72%; display: flex; flex-wrap: wrap;}
.products-wrapp .product-col {  width: 32%;  margin: 0 2% 30px 0;  border-radius: 30px;  overflow: hidden; text-align: left; box-shadow: 0px 10.49px 31.46px -13.11px #15110D1F;}
.products-wrapp .product-col:nth-child(3n) { margin-right: 0;}
.products-wrapp .product-col .product-img {  width: 100%;}
.products-wrapp .product-col .product-img img {  width: 100%;}
.products-wrapp .product-col .product-info {  width: 100%; padding: 16px;}
.products-wrapp .product-col .product-info h3 {  font-size: 16px; font-weight: 700; color: var(--secondary); margin: 0 0 5px;}
.products-wrapp .product-col .product-info p { font-size: 14px; line-height: 1.56;}



.contact-wrapp1 {background: none;}
.contact-wrapp1 .contact-row {  margin: 0 0 0;}
.contact-wrapp1 .contact-form { border: 1.13px solid #00000059; box-shadow: 0px 10.49px 31.46px -13.11px #15110D1F;}
.contact-wrapp1 .contact-form label { color: var(--secondary);}
.contact-wrapp1 .contact-form input { border: 1.13px solid #0000005c; color: var(--secondary);}
.contact-wrapp1 .contact-form  textarea {  border: 1.13px solid #0000005c; color: var(--secondary);}
.contact-wrapp1:before { display: none;}
.contact-wrapp1 .contact-detail .contact-item { border: 1.13px solid #00000059;}
.contact-wrapp1 .contact-detail h3 { color: #00000073;}
.contact-wrapp1 .contact-detail p a { color: var(--secondary);}
.contact-wrapp1 .contact-detail p { color: var(--secondary);}